#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
brandShortName=Mozilla Thunderbird
brandRealShortName=Thunderbird
sidebarName=Barra lateral
vendorShortName=Mozilla Thunderbird
brandFullName=Mozilla Thunderbird
